@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Desktop Layout: 768px and above. */

.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
}
#fbook {
    margin-left: 0px;
    position: fixed;
    top: 0;
	z-index:9999;
}
#topnav {
	display:block;
}
#nav {
    display: block;
    position: relative;
    top: 0px;
}
#menutab {
	display:none;
}
#headcontact {
    height: 55px;
    right: 10px;
    top: 40px;
	position:absolute;
}
#bannerwrap {
        
   }
#banner {
        float: left;
        height: 251px;
        margin-left: -0.11775850761495299%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        margin-right: auto;
   }
#contentwrap {
        margin-left: 0px;
        float: left;
        min-height: 250px;
        margin-top: 0px;
        clear: both;
        width: 100%;
   }
#content {
    margin-bottom:20px;
}

.item-page #ojaccord-menu {
	width:20%;
	margin:0 0 20px;
}

.nn_tabs_container {
	width:80%
}
div.nn_tabs_container > div.nn_tabs_content {
	max-width:83%
}
div.nn_tabs_container > div.nn_tabs_nav {
	max-width:16%;
	}
		div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li {
	width:100%;
}
#modwrap {
	min-height:320px;
}
#mod1 {
 
    width: 33.3%;

}
#mod2 {

    width: 33.3%;

}
#mod3 {
   
    width: 33.3%;
    
}

#contactstrip {
        width: 100%;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
   }
    
#contact {
        margin-top: 14px;
        clear: none;
        width: 100%;
        min-width: 0px;
        float: left;
   } 
#contact-left {
	   width: 45%;
	   display:block;
   }
#contact-right {
	   width: 50%;
	   display:block;
   }
   #contact-right .moduletable {
    float: right;
}
   #contactfoot {
	margin: 50px 0 0;
}
#leftsplit{
	width:63%;
	position:relative;
	float:left;
	margin-right:2%;
}
#rightsplit {
	width:35%;
	position:relative;
	float:left;
}
#splitdiv {
	position:relative;
	width:48%;
	margin:20px 2% 30px 0;
	float:left;
}
#splitdivright {
	position:relative;
	width:50%;
	margin:10px 0% 0 0;
	float:left;
}
#accousticmenu {
   top: 140px;
}
#firemenu {
	top:140px;
}
#metalmenu {
	top:140px;
}
#accessmenu {
   top: 140px;
}
#headcontact h1 {
font-size:38px;	
color:#000000;
float:right;
font-weight:600;	
}
#nav .moduletable {

    margin-left: 0px;
}
.finder input {
	width:40%;
}
 #footer {
        margin-top: 0px;
        margin-left: auto;
        clear: none;
        width: 100%;
		left: 0;
        margin-right: auto;
   }
#footnav {
	display:block;	
	margin-right:7%;
}
#foottext {
	display:block;	
}
#footleft {
	display:block;
	width: 25%;
}
#footcentre {
	width:35%;
	display:block;
}
#footright {
	margin:0px 0;
	width:250px;
	float:right;
}
h2 {
	font-size:28px;	
}
#copy {
     float: left;
    margin-left: 0;
    margin-top: 0;
    width: 50%;
	position:relative;
}
 #lbs {
    float: left;
    text-align: right;
    width: 50%;
	position:relative;
}
#acoustic-timber-panels table.main_thumb_table td {
	width:18% !important;
}
table.main_thumb_table td {
	width:25% !important;
	margin:5px !important;
	padding:0 5px 10px !important;
}
div.cat_child {
	width:21% !important
}

#nav span {
	font-size:14px;
}
#contact h1 {
	text-align:left;
}

.main_thumb_text
{
	
}
.breadcrumbs span {
	font-size:28px;
}
.breadcrumbs a {
	font-size:28px;
}
#contentwrap {
	    top: 20px;
}
   /* Tablet Layout: 768px and below. */
@media only screen and (max-width: 768px) {

  
   #topbar {
        width: 100%;
        height: 52px;
        left: 0%;
		z-index:9900;
   }
 #fbook {
    margin-left: 0px;
    position: absolute;
    right: 10px;
    top: 50px;
}

  #logo {
        clear: none;
        width: 40.22560664577716%;
        height: 120px;
        margin-top: 1px;
        margin-left: 2%;
   }
   #headcontact {
        width: 59.69656780587334%;
        height: 121px;
        top: 10px;
        right: 10px;
        clear: none;
			display:block !important;
			position:absolute;
   }
   
#headcontact h1 {
font-size:24px;
color:#000000;	
}
   #header {
        width: 100%;
        height: 205px;
        margin-top: 0px;
        margin-left: auto;
        clear: none;
        margin-right: auto;
   }
   #menutab {
	display:none;
}
#topnav {
	display:block;
}
 #nav {
    left: 0;
    max-width: 100%;
    padding-left: 0px;
    position: relative;
    top: 10px;
	display:block;
}

   
   #contentwrap {
        margin-left: 0px;
        float: left;
        min-height: auto;
        margin-top: 0px;
        clear: both;
        width: 97%;
   }
    #bannerwrap {
        min-height: auto;
   }
   #banner {
        float: left;
        height: 251px;
        margin-left: -0.11775850761495299%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        margin-right: auto;
   }
   
   #content {
   
}

.item-page #ojaccord-menu {
	width:20%;
}

.nn_tabs_container {
	width:80%
}

div.nn_tabs_container > div.nn_tabs_content {
	max-width:79%
}

div.nn_tabs_container > div.nn_tabs_nav {
	max-width:16%;
	}
	div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li {
	width:100%;
}
   #wrap    {
        width: 100%;
        height: 996px;
        position: relative;
        top: 0px;
        left: 0px;
        max-width: none;
        min-width: 0px;
        margin-left: auto;
        margin-right: auto;
   }
     #modwrap {
        width: 100%;
        min-height: auto;
        margin-top: 0px;
        margin-left: 0.11775850761495299%;
        clear: both;
   }
   #mod1 {
        width: 100%;
   }
   #mod2 {
        width: 100%;
   }
   #mod3 {
       
        width: 100%;
   }
#contactstrip {
        width: 100%;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
   }
#contact {
        margin-top: 14px;
        clear: none;
        width: 100%;
        min-width: 0px;
        float: left;
   } 
#contact-left {
	   width: 45%;
	   display:block;
   }
#contact-right {
	   width: 50%;
	   display:block;
   }
   
   #contact-right .moduletable {
    float: right;
}
 
   #contactfoot {
	margin: 55px 0 0;
}
 
   #footer {
        margin-top: 0px;
        margin-left: auto;
        clear: none;
        width: 98%;
		left: 0%;
        margin-right: auto;
   }
     #bottombar {
        width: 100%;
        height: 39px;
        margin-top: 0px;
        margin-left: 0%;
        clear: both;
   }
   #credentials {
        margin-top: 0px;
        margin-left: 0.4811669197742655%;
        clear: none;
        width: 99.59435288823893%;
        min-width: 0px;
        float: left;
        height: 39px;
   }
#copy {
     float: left;
    margin-left: 0;
    margin-top: 0;
    width: 55%;
	position:relative;
}
 #lbs {
    float: left;
    text-align: right;
    width: 45%;
	position:relative;
}
   #phonetabs {
        display: none;
   }
 #leftsplit {
	width:50%;
	position:relative;
	float:left;
}
#rightsplit {
	width:48%;
	position:relative;
	float:left;
}
#splitdiv {
    float: left;
    margin: 20px 2% 30px 0;
    position: relative;
    width: 48%;
}
#splitdivright {
	position:relative;
	width:48%;
	 margin: 10px 2% 0 0;
	float:left;
}
#accousticmenu {
   top: 188px;
}
#firemenu {
	top:188px;
}
#metalmenu {
	top:188px;
}
#accessmenu {
   top: 188px;
}

#nav .moduletable {
    margin-left: 0px;
}
.finder input {
	width:40%;
}

#footnav {
	display:block;	
	margin-right:10%;
}
#foottext {
	display:block;	
}

#footleft {
	display:block;
	width: 37%;
}
#footcentre {
	width:35%;
	display:none;
}
#footright {
	margin:0 0 0 3%;
	width:250px;
	float:right;
}

h2 {
	font-size:24px;	
}

#acoustic-timber-panels table.main_thumb_table td {
	width:29% !important;
}

table.main_thumb_table td {
	width:45% !important;
	display:inline-block;
}
div.cat_child {
	width:45% !important
}
#nav span {
	font-size:12px;
}
#contact h1 {
	text-align:left;
}
.main_thumb_text
{
	
}
.breadcrumbs span {
	font-size:21px;
}
.breadcrumbs a {
	font-size:21px;
}
#contentwrap {
	    top: 10px;
}
}
   /* landscape phone Layout: 480px and below. */
@media only screen and (max-width: 480px) {



  #fbook {
    position: fixed;
    top: 0px;
    width: 90px;
	left: 5px;
}
   #headcontact {
       max-width: 200px;
	   position:fixed;
        height: 20px;
        top: 10px;
        left: 17%;
        clear: none;
			display:block !important;
   }
   #headcontact h1 {
font-size:18px;	
color:#ffffff;
}
    #topnav {
	display:none;
}
   #nav {
    left: 0;
    max-width: 100%;
    padding-left: 0px;
    position: relative;
    top: 0;
	display: none !important;
}
#menutab {
	display:block;
}
   #logo {
        width: 100%;
   }

   #header {
        height: auto;
   }
   #wrap {
        height: auto;
   }
   #bannerwrap {
        min-height: auto;
   }
   #banner {
        float: left;
        height: 251px;
        margin-left: -0.11775850761495299%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        margin-right: auto;
   }
    #contentwrap {
        margin-left: 0px;
        float: left;
        min-height: auto;
        margin-top: 0px;
        clear: both;
        width: 95%;
   }
   #content {
    
}

.item-page #ojaccord-menu {
	width:100%;
	margin: 30px 0 20px;
}

.nn_tabs_container {
	width:100%;
}
div.nn_tabs_container > div.nn_tabs_content {
	max-width:93%;
}

div.nn_tabs_container > div.nn_tabs_nav {
	max-width:100%;
	margin:0 0 30px;
	}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li {
	width:25% !important;
}
 #modwrap {
        width: 100%;
        min-height: auto;
        margin-top: 0px;
        margin-left: 0.11775850761495299%;
        clear: both;
   }
    #mod1 {
        width: 100%;
   }
   #mod2 {
        width: 100%;
   }
   #mod3 {
       
        width: 100%;
   }
   
   
   
#contactstrip {
        width: 100%;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
   }
#contact {
        margin-top: 14px;
        clear: none;
        width: 100%;
        min-width: 0px;
        float: left;
   } 
#contact-left {
	   width: 40%;
	   display:none;
   }
#contact-right {
	   width: 96%;
	   display:block;
	   margin-left:10px;
   }
   
   #contact-right .moduletable {
    float: left;
}
   #contactfoot {
	margin: 10px 0;
}
   #copy {
        width: 100%;
        clear: none;
        position: relative;
        top: 0px;
        left: 0px;
   }

#copy {
    float: left;
    margin-left: 0;
    margin-top: 0;
	text-align: center;
    width: 100%;
}

 #lbs {
    float: left;
    margin-left: 0;
    margin-top: 0px;
    text-align: center;
    width: 100%;
}

   #text2 {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
        text-align: center;
   }
   #credentials {
        height: auto;
        width: 100%;
        margin-left: auto;
   }
   #bottombar {
        height: auto;
   }
   #leftsplit{
	width:100%;
	position:relative;
	float:left;
}
#rightsplit {
	width:100%;
	position:relative;
	float:left;
}
#splitdiv {
	position:relative;
	width:100%;
	margin:30px 0 0px;
	float:left;
	overflow:auto;
}
#splitdivright {
	position:relative;
	width:100%;
	margin:1% 0%;
	float:left;
}
#accousticmenu {
   top: 188px;
}
#firemenu {
	top:188px;
}
#metalmenu {
	top:188px;
}
#accessmenu {
   top: 188px;
}

#nav .moduletable {
    margin-left: 0px;
}
.finder input {
	width:40%;
}
 #footer {
        margin-top: 0px;
        margin-left: auto;
        clear: none;
        width: 96%;
		left: 0%;
        margin-right: auto;
   }
#footnav {
	display:none;	
}
#foottext {
	display:none;	
}

#footleft {
	display:none;
}

#footcentre {
	width:90%;
	display:block;
	margin:0 !important;
}

#footright {
	margin:0 0 30px ;
	width:95%;
	float:left;
}
h2 {
	font-size:21px;	
}
#acoustic-timber-panels table.main_thumb_table td {
	width:92% !important;
}

table.main_thumb_table td {
	width:90% !important;
	display:inline-block;
}
div.cat_child {
	width:96% !important
}

#nav span {
	font-size:12px;
}
#contact h1 {
	text-align:center;
}
.main_thumb_text
{
	
}
.breadcrumbs span {
	font-size:16px;
}
.breadcrumbs a {
	font-size:16px;
}
#contentwrap {
	    top: 0px;
}
}
@media only screen and (max-width: 320px) {

#fbook {
    position: fixed;
    top: 0px;
    width: 90px;
	left: 0px;
	z-index:9999;
}
 #header {
        height: auto;
   }
   
   #headcontact {
		    max-width: 200px;
        height: 20px;
        top: -30px;
       left: 50px;
        clear: none;
			display:block !important;
   }
   #headcontact h1 {
font-size:16px;	
color:#ffffff;
}
   #topnav {
	display:none;
}
#nav {
    left: 0;
    max-width: 100%;
    padding-left: 0px;
    position: relative;
    top: 0;
	width: 100%;
	display: none !important;
 }
   #menutab {
	display:block;
}
   
   #logo {
        width: 100%;
        height: 120px;
   }
  
   #bannerwrap {
        min-height: auto;
   }
   #banner {
        float: left;
        height: 251px;
        margin-left: -0.11775850761495299%;
        margin-top: 0px;
        clear: none;
        width: 100%;
        margin-right: auto;
   }
    #contentwrap {
        margin-left: 0px;
        float: left;
        min-height: auto;
        margin-top: 0px;
        clear: both;
        width: 100%;
   }
   #content {
    
}


.item-page #ojaccord-menu {
	width:100%;
}


.nn_tabs_container {
	width:100%;
}

div.nn_tabs_container > div.nn_tabs_content {
	max-width:93%;
}

div.nn_tabs_container > div.nn_tabs_nav {
	max-width:100%;
	}
div.nn_tabs_container > div.nn_tabs_nav > ul.nn_tabs_tabs > li {
	width:80px !important;
}
 #modwrap {
        width: 100%;
        min-height: auto;
        margin-top: 0px;
        margin-left: 0.11775850761495299%;
        clear: both;
   }
    #mod1 {
        width: 100%;
   }
   #mod2 {
        width: 100%;
   }
   #mod3 {
       
        width: 100%;
   }
   
#contactstrip {
        width: 100%;
        margin-top: 0px;
        margin-left: 0%;
        clear: none;
   }
#contact {
        margin-top: 14px;
        clear: none;
        width: 100%;
        min-width: 0px;
        float: left;
   } 
#contact-left {
	   
   }
#contact-right {
	   
   }
   
   #contactfoot {
	margin: 10px 0;
}
   #phonetabs {
        width: 10.1843164114469%;
        height: 55px;
   }
   
  
   #modwrap {
        height: auto;
   }
   #wrap {
        height: auto;
   }
#leftsplit {
	width:100%;
	position:relative;
	float:left;
}
#rightsplit {
	width:100%;
	position:relative;
	float:left;
}
#splitdiv {
	position:relative;
	width:100%;
	margin:1% 0%;
	float:left;
}
#splitdivright {
	position:relative;
	width:100%;
	margin:1% 0%;
	float:left;
}
#accousticmenu {
   top: 188px;
}
#firemenu {
	top:188px;
}
#metalmenu {
	top:188px;
}
#accessmenu {
   top: 188px;
}
#nav .moduletable {
    margin-left: 0px;
}

.finder input {
	width:40%;
}
 #footer {
        margin-top: 0px;
        margin-left: auto;
        clear: none;
        width: 93%;
		left: 0%;
        margin-right: auto;
   }

#footnav {
	display:none;	
}
#foottext {
	display:none;	
}
#footleft {
	display:none;
	width: 25%;
}
#footcentre {
	width:100%;
	display:block;
}
#footright {
	margin:0 0 30px ;
	width:95%;
}
h2 {
	font-size:21px;	
}
#acoustic-timber-panels table.main_thumb_table td {
	width:92% !important;
}
table.main_thumb_table td {
	width:98% !important;
	display:inline-block;
}
div.cat_child {
	width:96% !important
}
#nav span {
	font-size:12px;
}
#contact h1 {
	text-align:center;
}
.main_thumb_text
{
	
}
.breadcrumbs span {
	font-size:14px;
}
.breadcrumbs a {
	font-size:14px;
}
#contentwrap {
	    top: 0px;
}
}
}